
body{
  margin-top: 0;
  margin-left: 0;
  background-color: #051622;
  color: aliceblue;
  overflow-x: hidden !important;
  height: 100;
}

.nav-item{
  text-decoration: none;
}

a{
  text-decoration: none;
  color:aliceblue;
}

a:hover{
  opacity: 0.8;
  color: #ff8413;
  text-decoration:wavy;
  
}

.nav-item:hover{
  color: #ff8413
}

.devider{
  width: auto;
  border-top: 1px solid #ff8413;
  box-shadow: 0 -2px 5px 1px #ff8413;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link{
  background-color: #ff8413;
  color: #051622;
}

.nav-link:hover{
  color:#ff8413;
}

.navbar-toggler{
  align-items: right !important;
  font-size: 1rem;
}

footer{
  overflow-x: hidden !important;
  overflow:hidden !important;
  max-width: 1140px;
  width:90% !important;
  padding-left: 15px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  position:absolute;
}

.border-top{
  border-top:1px solid #6c757d !important;
}



.carousel-item > img{
  height: 800px;
  width: 100%;
}

.carousel{
  position: relative;
  height: 800px; 
  width: 100%;
}

.carousel-caption{
  bottom: 350px;
  opacity: 0.7;
  background-color: #051622;
  color: aliceblue;
  border-radius: 15px;
}

.carousel-caption > h1{
font-size: 50px;
}

#zdj > h2
{
	padding:10px;
  display: flex;
	text-align:center;
}


#zdj2
{
	display:flex;
	align-items:center;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
		padding:10px;
}


#zdj
{
	display:flex;
	align-items:center;
	margin-left:auto;
	margin-right:auto;
		padding:10px;
		padding-top:0;
}

.sticky
{
	width:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:100;
}

.logo{
  padding-right: 20px;
}

.logo > h1{
  font-size: 70px;
}

.card-body{
  background: rgb(5,22,34);
  background: linear-gradient(143deg, rgb(5, 22, 34) 62%, rgb(48, 213, 200) 100%)
}

.card{
  background-color: #051622;
  border:1px solid aliceblue;
  margin-bottom: 20px;
 
}

.card > p{
  color: aliceblue;
 
}


.h-100{
  background-image: url("img/angela-compagnone-BHlaVh6-An0-unsplash.jpg");
  background-position: center;
  opacity: 0.7;
}

#text{
  background-color: #051622;
  
  border-radius: 10px;
}

#text > h2{
  padding-left: 10px;
}

#text > p {
  padding-left: 10px;
}

.card > img:hover{
  opacity: 0.7;
}

.border-top{
  width: 100%;
}

.navbar > .container, .navbar > .container-fluid
{
  background-color: #051622;
}

.bg-dark{
  background-color: #051622 !important;
}

.navbar-toggler-icon{
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 132, 19, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
}
.navbar-toggler{
  border-color: #ff8413 !important;
}

.nabar-dark{
  border-color: #ff8413 !important;
}
.bg-dark{
list-style-type: none;
text-align: center;
}

.bg-dark > h4 {
  color: #ff8413;
}

#logoMobile >h1{
  font-size: 55px !important;
}


.sticky{
  width: 100%;
  position: fixed;
  
  top: 0;
  z-index: 100;
}


#imageaboutus{
  background-image: url("img/zdjecie-do-dyplomu.jpg");
}

.scrollup
{
	width:64px;
	height:64px;
	background:url("img/up.png") no-repeat 0px 0px;
	position:fixed;
	right:50px;
	bottom:50px;
	display:none;
	
	
}

.sticky-top{
  background-color: #051622;
}

.scroll {
  color: #fff;
  margin-top: 100px
}

#toTopBtn {
  position: fixed;
  bottom: 26px;
  right: 39px;
  z-index: 98;
  padding: 21px;
  background-color: #ff8413;
  opacity: 0.7;
}

#toTopBtn:hover{
  opacity: 1;

}
.js .cd-top--fade-out {
  opacity: .5;
}

.js .cd-top--is-visible {
  visibility: visible;
  opacity: 1;
}

.js .cd-top {
  visibility: hidden;
  opacity: 0;
  transition: opacity .3s, visibility .3s, background-color .3s;
}

.cd-top {
  position: fixed;
  bottom: 20px;
  bottom: var(--cd-back-to-top-margin);
  right: 20px;
  right: var(--cd-back-to-top-margin);
  display: inline-block;
  height: 40px;
  height: var(--cd-back-to-top-size);
  width: 40px;
  width: var(--cd-back-to-top-size);
  box-shadow: 0 0 10px rgba(0, 0, 0, .05) !important;
  background: url(https://res.cloudinary.com/dxfq3iotg/image/upload/v1571057658/cd-top-arrow.svg) no-repeat center 50%;
  background-color: hsla(5, 76%, 62%, .8);
  background-color: hsla(var(--cd-color-3-h), var(--cd-color-3-s), var(--cd-color-3-l), 0.8)
}

.zoom{
  transition: tranform 0.5s ease-in-out;
  overflow: hidden;
}

.zoom:hover{
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  z-index: 1;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
  font-weight: 400;
}

.img-fluid:hover{
  opacity: 1;
 }

 .cards{
   position: relative;
   width: 330px;
   height: 250px;
   border-radius: 10px;
   border-radius: 10px;
   box-shadow: 0px 5px 20px rgb(0, 0, 0.5);
   transition: 0.3s;
   padding: 30px 50px;
   background: rgb(5,22,34);
   background: linear-gradient(143deg, rgb(5, 22, 34) 62%, rgb(48, 213, 200) 100%);
   cursor: pointer;
   margin-left: 15px;
   margin-top: 40px;
 }

 .cards:hover{
   height: 350px;
 }

 .imgbox{
   position: relative;
   width: 300px;
   height: 100%;
   transform: translateY(-60px);
   border-radius: 10px;
   
 }

 .imgbox img{
   width: 100%;
   border-radius: 10px;
   box-shadow: 0px 5px 20px rgb(0, 0, 0.5);
   transform: translateX(-30px);
   height: 169px;
 }

 .content{
   color: aliceblue;
   padding: 10px 20px;
   text-align: center;
   transform: translateY(-250);
   opacity: 0;
   transition: 0.5s;
 }

 .cards:hover> .content{
   opacity: 1;
   transform: translateY(-100px);
 }

 .logo > a:hover{
   opacity: 1;
 }

 .col-12 > a:hover{
   opacity: 1;
 }

 .contact{
  position: relative;
  min-height: 100vh;
  padding: 50px 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
 }

 @import url(//fonts.googleapis.com/css?family=Montserrat:300,400,500);
.contact3 {
  font-family: "Montserrat", sans-serif;
  color: #8d97ad;
  font-weight: 300;
}

.contact3 h1,
.contact3 h2,
.contact3 h3,
.contact3 h4,
.contact3 h5,
.contact3 h6 {
  color: #3e4555;
}

.contact3 .font-weight-medium {
  font-weight: 500;
}

.contact3 .card-shadow {
  -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
  box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
}

.contact3 .btn-danger-gradiant {
  background: #ff4d7e;
  background: -webkit-linear-gradient(legacy-direction(to right), #ff4d7e 0%, #ff6a5b 100%);
  background: -webkit-gradient(linear, left top, right top, from(#ff4d7e), to(#ff6a5b));
  background: -webkit-linear-gradient(left, #ff4d7e 0%, #ff6a5b 100%);
  background: -o-linear-gradient(left, #ff4d7e 0%, #ff6a5b 100%);
  background: linear-gradient(to right, #ff4d7e 0%, #ff6a5b 100%);
}

.contact3 .btn-danger-gradiant:hover {
  background: #ff6a5b;
  background: -webkit-linear-gradient(legacy-direction(to right), #ff6a5b 0%, #ff4d7e 100%);
  background: -webkit-gradient(linear, left top, right top, from(#ff6a5b), to(#ff4d7e));
  background: -webkit-linear-gradient(left, #ff6a5b 0%, #ff4d7e 100%);
  background: -o-linear-gradient(left, #ff6a5b 0%, #ff4d7e 100%);
  background: linear-gradient(to right, #ff6a5b 0%, #ff4d7e 100%);
}

.img-thumbnail{
  background: linear-gradient(-41deg, rgb(5, 22, 34) 62%, rgb(48, 213, 200) 100%);
  border: none;
  height: 225px !important;
  cursor: pointer;
}

.card{
  border: none;
}


.container-new{
  display:flex;
  align-items:center;
  justify-content:center;
  height:100%;
  width:100%;
  overflow:hidden;
  
}

.container__image{
  position:relative;
  display:flex;
  flex-direction:column;
  justify-content:center;
  width:250px;
  height:250px;
  border-radius:50%;
  background-size:cover;
  transition: ease-in-out .3s;
  z-index:2;
}

.container__image:hover{
 border-radius: 0;
}

.container__image:before{
  content: ' ';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  bottom:0;
  left:0;
  margin:auto;
  background: inherit;
  background-position:bottom;
  filter:blur(40px) saturate(0%);
  transform:scaleX(0.4);
  transition:ease-in-out .4s;
  border-radius:120px;
  transform-origin:right;
  opacity:0;
  z-index:-1;
    
}
    
.container__info{
  position:relative;
  line-height:1.8;
  transition:ease-in-out .3s;
  opacity:0;
}
    
.container__location{
      transition-delay: .15s;
}
    
.container__location:hover{
  border-radius:0;
  width:450px;
  height:310px;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.04), 0px 2px 6px rgba(9, 55, 53, 0.08), 0px 16px 24px rgba(9, 55, 53, 0.1), 0px 24px 32px rgba(9, 55, 53, 0.14);
}

.container__location:before{
  width:100%;
  opacity: 0.18;
  filter:blur(10px) saturate(100%);
  transform:scale(2.8) translate3d(-18%, 0px, 0px);
 }
      
.container__info{
  transform:translate3d(-60%,0px,0px);
  opacity:1;
}
    
.link{
  border-bottom: 1px solid transparent;
  color: rgb(48, 213, 200);
  text-decoration:none;
  transition: ease-in .13s;
}

.link:hover{
   background-color: #06C0A8;
   color:#ffffff;
 }

 .btn-primary{
   height: 40px;
   width: 180px;
  background-image: linear-gradient(to right, rgb(255, 106, 91) 0%, rgb(255, 77, 126) 100%);
  font-weight: 600;
 }
 
 @media only screen and (max-height: 900px) {
  footer {
    position: relative;
  }
}